#ifndef __FF_MACROS_H__
#define __FF_MACROS_H__
#include "stm32f10x_type.h"
#include "ff.h"

#define ff_WrMode_Override		0
#define ff_WrMode_Add			1
#define ff_WrMode_AddNewLine	2

void ff_remove(char* filepath);
void ff_TxtWrite(char* filepath, char* input, char WriteMode);
void ff_TxtRead(char* filepath);
FRESULT ff_DiscFindFiles(char* path);

#endif
